@charset "utf-8";
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 135px;
	width: 960px;
}
#body {
	width: 960px;
}
#mainmiddle {
	width: 960px;
	background-color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 25px;
}

#footer {
	height: 50px;
	width: 960px;
	background-image: none;
	background-repeat: no-repeat;
}
#brandingtop {
	height: 100px;
	width: 960px;
	background-image: none;
	background-repeat: no-repeat;
}
#brandingbottom {
	height: 35px;
	width: 960px;
}
#maintop {
	height: 75px;
	width: 920px;
	background-image: url(images/maintop.fw.png);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
}
#mainmiddle1 {
	height: 150px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	border: 1px ridge #630;
}
#mainmiddle4 {
	height: 400px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	border: 1px ridge #630;
}

#mainmiddle3 {
	height: 150px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	border: 1px ridge #630;
}

#mainmiddle2 {
	height: 150px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	border: 1px ridge #630;
}
